﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-edit-user-wrapper {
  margin-top: 50px;
}
.lp-edit-user-wrapper .lp-wizard-partial-wrapper a {
  margin-top: 15px;
}
.lp-edit-user-wrapper .lp-edit-user-header {
  text-align: center;
}
.lp-edit-user-wrapper .lp-edit-user-body {
  padding: 30px;
  background-color: #F6F6F6;
  border: 1px solid #D5D5D5;
}
.lp-edit-user-wrapper .lp-edit-user-body-sectionTitle {
  margin-bottom: 10px;
  border-bottom: 1px solid #D5D5D5;
}
.lp-edit-user-wrapper .lp-edit-user-body-sectionTitle h4 {
  margin-bottom: 0;
  font-family: "Ayvens-Bold";
}
.lp-edit-user-wrapper .lp-edit-user-body-info h5 {
  font-family: "Ayvens-Bold";
}
.lp-edit-user-wrapper .lp-edit-user-body-leftSection .lp-custom-label-margin-top {
  margin-top: 5px;
}
.lp-edit-user-wrapper .lp-edit-user-body input[disabled] {
  background-color: #F6F6F6;
}
.lp-edit-user-wrapper .lp-edit-user-body .lp-edit-user-footer {
  text-align: center;
}
.lp-edit-user-wrapper .lp-edit-user-body .lp-edit-user-footer.lp-custom-top-margin {
  padding-top: 30px;
  margin-top: 30px;
  border-top: 1px solid #EEEEEE;
}
.lp-edit-user-wrapper .lp-edit-user-body .lp-edit-user-footer-button {
  display: inline-block;
  margin: 5px;
}
.lp-edit-user-wrapper .lp-edit-user-body .lp-edit-user-footer-button .lp-custom-button {
  min-width: 200px;
}